<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Art Board</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/vendor.min.css">
	<link rel="stylesheet" href="css/styles.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<script src="js/vendor.min.js"></script>
	<script src="js/script.min.js"></script>
	<link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.css">
	<link rel="stylesheet" href="src/scss/styles.scss">
</head>
<body>
<div class="wrapper">

	<header class="header">
		<div class="width-container">

		<div class="header__bar">
			<nav class="nav">
			<ul class="nav__list hide">
				<li class="nav__item">
					<a class="nav__link active-page" href="#">
						Home
					</a>
				</li>

				<li class="nav__item">
					<a class="nav__link" href="#">
						About Us
					</a>
				</li>

				<li class="nav__item">
					<a class="nav__link" href="#">
				Our Journal
					</a>
				</li>

				<li class="nav__item">
					<a class="nav__link" href="#">
						Projects
					</a>
				</li>

				<li class="nav__item">
					<a class="nav__link" href="#">
						News
					</a>
				</li>

				<li class="nav__item">
					<a class="nav__link" href="#">
						Features
					</a>
				</li>

				<li class="nav__item">
					<a class="nav__link" href="#">
						Contact
					</a>
				</li>
			</ul>
	</nav>

			<button class="header__bar-btn">
				<i class="fas fa-bars"></i>
			</button>
			<button class="header__bar-btn hide">
				<i class="fas fa-times"></i>
			</button>
		</div>
		</div>
	</header>

	<main class="content width-container">
		<section class="main-img"></section>

		<section class="recent-posts">
			<h2 class="content-heading">
				- our Recent posts
			</h2>

			<div class="recent-posts__wrapper">
				<a href="#" class="recent-posts__item">
					<div class="recent-posts__photo">
						<img src="../img/our-recent-posts-img/recent-post-1.jpg" alt="Aenean Adipiscing Etiam Vestibulum"/>
					</div>

					<div class="recent-posts__name">
						Aenean Adipiscing Etiam Vestibulum
					</div>

					<div class="recent-posts__source">
						Photography, Journal   /   9 Comments
					</div>

					<div class="recent-posts__description">
						Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
					</div>
				</a>

				<a href="#" class="recent-posts__item">
					<div class="recent-posts__photo">
						<img src="../img/our-recent-posts-img/recent-post-2.jpg" alt="Aenean Adipiscing Etiam Vestibulum"/>
					</div>

					<div class="recent-posts__name">
						Aenean Adipiscing Etiam Vestibulum
					</div>

					<div class="recent-posts__source">
						Photography, Journal   /   9 Comments
					</div>

					<div class="recent-posts__description">
						Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
					</div>
				</a>

				<a href="#" class="recent-posts__item">
					<div class="recent-posts__photo">
						<img src="../img/our-recent-posts-img/recent-post-3.jpg" alt="Aenean Adipiscing Etiam Vestibulum"/>
					</div>

					<div class="recent-posts__name">
						Aenean Adipiscing Etiam Vestibulum
					</div>

					<div class="recent-posts__source">
						Photography, Journal   /   9 Comments
					</div>

					<div class="recent-posts__description">
						Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
					</div>
				</a>

				<a href="#" class="recent-posts__item">
					<div class="recent-posts__photo">
						<img src="../img/our-recent-posts-img/recent-post-4.jpg" alt="Aenean Adipiscing Etiam Vestibulum"/>
					</div>

					<div class="recent-posts__name">
						Aenean Adipiscing Etiam Vestibulum
					</div>

					<div class="recent-posts__source">
						Photography, Journal   /   9 Comments
					</div>

					<div class="recent-posts__description">
						Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
					</div>
				</a>
			</div>
		</section>

<!--		<section class="instagram-shots"></section>-->
	</main>

	<footer class="footer">
		<div class="footer__width-container">
			<h2 class="footer__heading">
				- get in touch with us -
			</h2>

			<p class="footer__description">
				Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
			</p>

			<div class="social-icons">
				<a href="#" class="social-icons__round icon__rss">
					<i class="fas fa-rss"></i>
				</a>

				<a href="#" class="social-icons__round icon__facebook">
					<i class="fab fa-facebook-f"></i>
				</a>

				<a href="#" class="social-icons__round icon__twitter">
					<i class="fab fa-twitter"></i>
				</a>

				<a href="#" class="social-icons__round icon__dribbble">
					<i class="fab fa-dribbble"></i>
				</a>

				<a href="#" class="social-icons__round icon__pinterest">
					<i class="fab fa-pinterest-p"></i>
				</a>


			</div>

			<p class="footer__contacts">
					Moonshine St. 14-05 Light City
			</p>

			<p class="footer__contacts">
					T. +00 (123) 456 78 90
			</p>

			<p class="footer__contacts">
					first.last@email.com
			</p>
		</div>
	</footer>

</div>
</body>
</html>